
img
{
  border-radius: 9px 9px 9px 9px;
  -moz-border-radius: 9px 9px 9px 9px;
  -webkit-border-radius: 9px 9px 9px 9px;
  border: 0px solid #000000;
  width: 100%;
  height: auto;
}

.contenedor
{
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border: 5px solid #8db1bd;
  width: 80%;
  max-width: 1000px;
  margin: auto;
  overflow: hidden;
}


header
{
  width: 80%;
  max-width: 1000px;
  height: 10%;
  margin: auto;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border: 5px solid #8db1bd;
}

#video1
{
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border: 0px solid #000000;
  width: 47%;
  height: auto;
  padding: 3px;
  margin: 7px;
  float: right;
}

#video2
{
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border: 0px solid #000000;
  width: 47%;
  height: auto;
  padding: 3px;
  margin: 7px;
  float: left;
}

video
{
  width: 100%;
  height: 100%;

}

body
{
  background-color: #cfd7da;
}

h1
{
  font-family: 'Cabin', sans-serif;
  font-size:25px;
  border-style: solid;
  border: 1px;
  text-shadow: 0px 0px 25px #2b413f
}
h1:hover
{
  text-shadow: 0px 0px 15px #2b413f;
  transition: all 3s ease;
}

}
h2
{
  font-family: 'Cabin', sans-serif;
  font-size:10px;
  border-style: solid;
  border: 1px;
}
h3
{
  font-family: 'Cabin', sans-serif;
  font-size:30px;
  border-style: solid;
  box-sizing: border-box;
  border: 0px;
  text-shadow: 0px 0px 25px #2b413f;
}
h3:hover
{
  text-shadow: 0px 0px 15px #8db1bd;
  transition: all 3s ease;
}

h5
{
  font-family: 'Cabin', sans-serif;
  font-size:17px;
  border-style: solid;
  border: 1px;
}

h5:hover
{
  text-shadow: 0px 0px 25px #8db1bd;
  transition: all 3s ease;
}

h6
{
  font-family: 'Cabin', sans-serif;
  font-size:10px;
  border-style: solid;
  border: 1px;
}
       }
            section
            {
              border-radius: 9px 9px 9px 9px;
              -moz-border-radius: 9px 9px 9px 9px;
              -webkit-border-radius: 9px 9px 9px 9px;
              border: 4px solid #FFFFFF;
            	width: 100%;
            }
                      article
                      {
                        border-radius: 8px 8px 8px 8px;
                       -moz-border-radius: 8px 8px 8px 8px;
                       -webkit-border-radius: 8px 8px 8px 8px;
                      	background-color: 	#696969;
                      }
                               footer
                               {
                                border-radius: 8px 8px 8px 8px;
                                -moz-border-radius: 8px 8px 8px 8px;
                                -webkit-border-radius: 8px 8px 8px 8px;
                                border: 10px solid #000000;
                                width: 100%;
                                height: auto;
                                float: center;
                                color: #000000;
                               }

                               section, article, footer, nav
                               {
                                border-radius: 15px 15px 15px 15px;
                                -moz-border-radius: 15px 15px 15px 15px;
                                -webkit-border-radius: 15px 15px 15px 15px;
                                border: 0px solid #000000;
                                background-color: #FFFFFF;
                               }

      @media screen and (max-width: 800px)
      {
        .video1
        {
         max-width: 100%;
         height: auto;
        }
        .video2
        {
         width: 100%;
         height: 100%;
        }
      }

      @media screen and (max-width: 800px)
      {
        body
        {
         background: #cfd7da;
         margin: auto;
        }
        
      }
      @media screen and (max-width: 800px)
      {
      
         header
         {
          width: 100%;
          margin: 0px;
         }
        .contenedor
        {
         width: 100%;
         margin: 0px;  

        }
            
      }
     @media screen and (max-width: 800px) 
     {
      .video1
      {
       display: none;
      }
      .video2
      {
       display: none;
      }
     }